.btn.btn-inline {
    width: fit-content !important;
}

#catapult-cookie-bar {
    box-sizing: border-box;
    max-height: 0;
    opacity: 0;
    z-index: 99999;
    overflow: hidden;
    color: #ddd;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #464646;
}
#catapult-cookie-bar a {
    color: #fff;
}
#catapult-cookie-bar .x_close span {
    background-color: ;
}
button#catapultCookie {
    background:;
    color: ;
    border: 0; padding: 6px 9px; border-radius: 3px;
}
#catapult-cookie-bar h3 {
    color: #ddd;
}
.has-cookie-bar #catapult-cookie-bar {
    opacity: 1;
    max-height: 999px;
    min-height: 30px;
}
dslc-col {
    display: block;
    float: left;
    margin-right: 5%;
    min-height: 1px; /* to make sure even empty columns render as expected */
}

body.rtl .dslc-col {
    float: right;
    margin-left: 5%;
    margin-right: 0;
}

.dslc-1-col { width:  3.75%; }
.dslc-2-col { width: 12.5%; }
.dslc-3-col { width: 21.25%; }
.dslc-4-col { width: 30.0%; }
.dslc-5-col { width: 38.75%; }
.dslc-6-col { width: 47.5%; }
.dslc-7-col { width: 56.25%; }
.dslc-8-col { width: 65.0%; }
.dslc-9-col { width: 73.75%; }
.dslc-10-col { width: 82.5%; }
.dslc-11-col { width: 91.25%; }
.dslc-12-col { width: 100%; }

.dslc-last-col {
    margin-right: 0;
}

/**
 * ----------------------------------------------------------------------
 * Responsive classes and properties
 */

/**
 * Show On / Hide On (media queries)
 */

/* Desktop */
@media only screen and (min-width : 1025px) {

    .dslc-hide-on-desktop {
        display: none !important;
    }

    .dslca-enabled .dslc-hide-on-desktop {
        display: block !important;
    }

    .dslca-composer-hidden .dslc-hide-on-desktop {
        display: none !important;
    }
}

/* Tablet */
@media only screen and (min-width : 768px) and (max-width : 1024px)  {

    body.dslca-enabled.dslc-res-tablet {
        padding-bottom: 200px;
    }

    .dslc-hide-on-tablet {
        display: none !important;
    }

}

/* Smartphone */
@media only screen and ( max-width: 767px ) {

    body.dslca-enabled.dslc-res-phone {
        padding-bottom: 200px;
    }

    .dslc-col,
    .dslc-no-columns-spacing .dslc-col {
        width: 100%;
        margin: 0;
        margin-bottom: 30px;
        min-width: 0px;
    }

    .dslc-module-front.dslc-col {
        margin-bottom: 0;
    }

    .dslc-hide-on-phone {
        display: none !important;
    }

}

/* contact form 7 */
/* .wpcf7 input[type="submit"] {
    width:100%;
} */
@media only screen and (max-width: 767px) {
    #catapult-cookie-bar{
        font-size: 12px;
    }
    #callpage.cp-callpage{
        z-index: 120 !important;
        position: relative !important;
    }
}
.single .tier-2 .intro .intro-content{
    color: #000000 !important;
}

.dslc-modules-section-wrapper, .dslca-add-modules-section { width : 1296px; } .dslc-modules-section:not(.dslc-full) { padding-left: 4%;  padding-right: 4%; } .dslc-modules-section { margin-left:0%;margin-right:0%;margin-bottom:0px;padding-bottom:80px;padding-top:80px;padding-left:0%;padding-right:0%;background-image:none;background-repeat:repeat;background-position:left top;background-attachment:scroll;background-size:auto;border-width:0px;border-style:solid; }

/*  CSS FOR POST ID: 13 */
#dslc-module-f2acc416e2b .dslc-image-container{text-align:center ;} #dslc-module-f2acc416e2b .dslc-image{margin-bottom:10px;} #dslc-module-f2acc416e2b .dslc-image,#dslc-module-f2acc416e2b .dslc-image a,#dslc-module-f2acc416e2b .dslc-image img{width:auto ;} #dslc-module-f2acc416e2b .dslc-image-caption{text-align:center ;font-size:13px;font-weight:400;line-height:22px;margin-top:20px;} #dslc-module-b01f688ca57 .dslc-separator{margin-bottom:16px;padding-bottom:16px;border-color:#ededed;border-width:1px;} #dslc-module-b01f688ca57 .dslc-separator-wrapper{background-repeat:repeat ;background-attachment:scroll ;background-position:top left ;} #dslc-module-ee9c5e7f346 .dslc-image-container{text-align:center ;} #dslc-module-ee9c5e7f346 .dslc-image{margin-bottom:10px;} #dslc-module-ee9c5e7f346 .dslc-image,#dslc-module-ee9c5e7f346 .dslc-image a,#dslc-module-ee9c5e7f346 .dslc-image img{width:auto ;} #dslc-module-ee9c5e7f346 .dslc-image-caption{text-align:center ;font-size:13px;font-weight:400;line-height:22px;margin-top:20px;} #dslc-module-85bb259d5dd .dslc-separator{margin-bottom:16px;padding-bottom:16px;border-color:#ededed;border-width:1px;} #dslc-module-85bb259d5dd .dslc-separator-wrapper{background-repeat:repeat ;background-attachment:scroll ;background-position:top left ;} #dslc-module-6d75f28e79d .dslc-image-container{text-align:center ;} #dslc-module-6d75f28e79d .dslc-image{margin-bottom:10px;} #dslc-module-6d75f28e79d .dslc-image,#dslc-module-6d75f28e79d .dslc-image a,#dslc-module-6d75f28e79d .dslc-image img{width:auto ;} #dslc-module-6d75f28e79d .dslc-image-caption{text-align:center ;font-size:13px;font-weight:400;line-height:22px;margin-top:20px;} #dslc-module-41976c57b15 .dslc-separator{margin-bottom:16px;padding-bottom:16px;border-color:#ededed;border-width:1px;} #dslc-module-41976c57b15 .dslc-separator-wrapper{background-repeat:repeat ;background-attachment:scroll ;background-position:top left ;} #dslc-module-eaa843d33f5 .dslc-image-container{text-align:center ;} #dslc-module-eaa843d33f5 .dslc-image{margin-bottom:10px;} #dslc-module-eaa843d33f5 .dslc-image,#dslc-module-eaa843d33f5 .dslc-image a,#dslc-module-eaa843d33f5 .dslc-image img{width:auto ;} #dslc-module-eaa843d33f5 .dslc-image-caption{text-align:center ;font-size:13px;font-weight:400;line-height:22px;margin-top:20px;} #dslc-module-dab1b63f104 .dslc-separator{margin-bottom:16px;padding-bottom:16px;border-color:#ededed;border-width:1px;} #dslc-module-dab1b63f104 .dslc-separator-wrapper{background-repeat:repeat ;background-attachment:scroll ;background-position:top left ;} #dslc-module-7621588d2c7 .dslc-separator{margin-bottom:25px;padding-bottom:25px;border-color:#ededed;border-width:1px;} #dslc-module-7621588d2c7 .dslc-separator-wrapper{background-repeat:repeat ;background-attachment:scroll ;background-position:top left ;border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-left-radius:0px;border-bottom-right-radius:0px;} #dslc-module-432b850a515 .dslc-separator{margin-bottom:25px;padding-bottom:25px;border-color:#ededed;border-width:1px;} #dslc-module-432b850a515 .dslc-separator-wrapper{background-repeat:repeat ;background-attachment:scroll ;background-position:top left ;border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-left-radius:0px;border-bottom-right-radius:0px;} #dslc-module-4db79e20967 .dslc-image-container{text-align:center ;} #dslc-module-4db79e20967 .dslc-image{} #dslc-module-4db79e20967 .dslc-image,#dslc-module-4db79e20967 .dslc-image a,#dslc-module-4db79e20967 .dslc-image img{width:auto ;} #dslc-module-4db79e20967 .dslc-image-caption{text-align:center ;font-size:13px;font-weight:400;line-height:22px;margin-top:20px;}


.cmplz-cookiebanner {
  min-width: auto !important;
  border-radius: 0 !important;
  background-color: #005573 !important;
  grid-row-gap: 5px !important;
  padding: 5px 15px !important;
}
.cmplz-message {
  color: #fff !important;
  font-size: 14px !important;
  width: 100% !important;
}
.cmplz-message a {
  color: #00aa9b !important;
  font-weight: bold !important;
  text-decoration: none !important;
}
.cmplz-buttons {
  flex-direction: row !important;
  gap: 20px !important;
}
.cmplz-deny, .cmplz-accept, .cmplz-view-preferences {
  color: #fff !important;
  background: none !important;
  border: none !important;
  padding: 0 !important;
  height: auto !important;
  width: auto !important;
  font-weight: bold !important;
}
.cmplz-accept {
  color: #00aa9b !important;
}

/* Fix ramki bloku CTA */

.single-content .wp-block-table td {
    border: none !important;
    padding: 0 !important;
}

/* Stylowanie formularza Dynamics 365 */

.dynamics-2col form.marketingForm > div,
.dynamics-2col form.marketingForm > div .emptyContainer {
    max-width: 100% !important;
    background-color: transparent !important;
}
.dynamics-2col form.marketingForm table.outer,
.dynamics-2col form.marketingForm table.outer > tbody,
.dynamics-2col form.marketingForm table.outer > tbody > tr,
.dynamics-2col form.marketingForm table.outer > tbody > tr > th {
    display: block !important;
}
.dynamics-2col form.marketingForm table,
.dynamics-2col form.marketingForm table th {
    width: 100% !important;
    background-color: transparent !important;
    padding: 0 !important;
    font-family: "Poppins", sans-serif !important;
    color: #232d4b !important;
}
.dynamics-2col form.marketingForm label,
.dynamics-2col form.marketingForm label > p {
    font-size: 14px !important;
    font-weight: 700 !important;
    font-family: "Poppins", sans-serif !important;
    color: #232d4b !important;
}
.dynamics-2col form.marketingForm .textFormFieldBlock {
    padding: 0 0 30px 0 !important;
    row-gap: 0 !important;
}
.dynamics-2col form.marketingForm .textFormFieldBlock input,
.dynamics-2col form.marketingForm .textFormFieldBlock textarea {
    outline: none;
    font-size: 1.25rem;
    line-height: 1.875rem;
    font-weight: 400;
    display: block;
    padding: 5px 0;
    width: 100%;
    border: 0;
    background-color: transparent;
    border-bottom: 1px solid #232d4b;
}
.dynamics-2col form.marketingForm .textFormFieldBlock input:active,
.dynamics-2col form.marketingForm .textFormFieldBlock input:focus,
.dynamics-2col form.marketingForm .textFormFieldBlock textarea:active,
.dynamics-2col form.marketingForm .textFormFieldBlock textarea:focus {
    border-bottom: 1px solid #aaaaaa !important;
}
.dynamics-2col form.marketingForm .textFormFieldBlock input::placeholder,
.dynamics-2col form.marketingForm .textFormFieldBlock textarea::placeholder {
    color: #999999 !important;
}
.dynamics-2col form.marketingForm p {
    color: #232d4b !important;
}
.dynamics-2col form.marketingForm .submitButtonWrapper {
    padding: 0 !important;
}
.dynamics-2col form.marketingForm .columnContainer {
    width: 50% !important;
}
.dynamics-2col form.marketingForm th.columnContainer.inner {
    padding: 0 !important;
}
.dynamics-2col form.marketingForm .containerWrapper > tbody > tr > th.columnContainer:first-child {
    padding-right: 30px !important;
}
.dynamics-2col form.marketingForm .containerWrapper > tbody > tr > th.columnContainer:last-child {
    padding-left: 30px !important;
}
.dynamics-2col form.marketingForm .consentBlock div label p {
    display: inline !important;
    font-weight: 500 !important;
    font-size: 11px !important;
}

.dynamics-contact form.marketingForm > div,
.dynamics-contact form.marketingForm > div .emptyContainer {
    max-width: 100% !important;
    background-color: #005573 !important;
}
.dynamics-contact form.marketingForm table,
.dynamics-contact form.marketingForm table th {
    width: 100% !important;
    background-color: #005573 !important;
    padding: 0 !important;
    font-family: "Poppins", sans-serif !important;
    color: #ffffff !important;
}
.dynamics-contact form.marketingForm table.outer {
    padding: 50px !important;
}
.dynamics-contact form.marketingForm .columnContainer {
    display: inline !important;
    padding: 0 !important;
}
.dynamics-contact form.marketingForm .textFormFieldBlock {
    padding: 0 0 16px 0 !important;
    gap: 6px !important;
}
.dynamics-contact form.marketingForm label,
.dynamics-contact form.marketingForm label > p {
    font-size: 14px !important;
    font-weight: 500 !important;
    font-family: "Poppins", sans-serif !important;
    color: #ffffff !important;
}
.dynamics-contact form.marketingForm .submitButtonWrapper {
    padding: 0 !important;
}
.dynamics-contact form.marketingForm .consentBlock div label p {
    display: inline !important;
    font-weight: 500 !important;
    font-size: 11px !important;
}
